UbuntuUpdates.org

Package "libnvidia-cfg1-440-server"

Name: libnvidia-cfg1-440-server

Description:

Transitional package for libnvidia-cfg1-450-server

Latest version: 450.142.00-0ubuntu0.20.04.1
Release: focal (20.04)
Level: updates
Repository: multiverse
Head package: nvidia-graphics-drivers-450-server
Homepage: http://www.nvidia.com

Links


Download "libnvidia-cfg1-440-server"


Other versions of "libnvidia-cfg1-440-server" in Focal

Repository Area Version
security multiverse 450.142.00-0ubuntu0.20.04.1

Changelog

Version: 450.142.00-0ubuntu0.20.04.1 2021-07-20 20:06:31 UTC

  nvidia-graphics-drivers-450-server (450.142.00-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (LP: #1933980).
  * debian/templates/dkms_nvidia.conf.in:
    - Drop buildfix_kernel_5.13.patch.

 -- Alberto Milone <email address hidden> Fri, 09 Jul 2021 14:51:51 +0200

Source diff to previous version

Version: 450.119.04-0ubuntu0.20.04.2 2021-06-02 22:06:35 UTC

  nvidia-graphics-drivers-450-server (450.119.04-0ubuntu0.20.04.2) focal; urgency=medium

  * debian/templates/{dkms_nvidia.conf.in|dkms.conf.fragment.in}:
    - Remove block on uvm on Linux >= 5.10.

Source diff to previous version

Version: 450.119.03-0ubuntu0.20.04.1 2021-04-23 08:06:24 UTC

  nvidia-graphics-drivers-450-server (450.119.03-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (LP: #1923062).
  * debian/templates/dkms_nvidia.conf.in:
    - Drop buildfix_kernel_5.11.patch.

 -- Alberto Milone <email address hidden> Fri, 09 Apr 2021 16:30:15 +0200

Source diff to previous version

Version: 450.102.04-0ubuntu0.20.04.2 2021-04-14 20:07:44 UTC

  nvidia-graphics-drivers-450-server (450.102.04-0ubuntu0.20.04.2) focal; urgency=medium

  * debian/templates/control.in:
    - Add missing conflict/replace/provide for libnvidia-common,
      nvidia-compute-utils, libnvidia-compute, and nvidia-headless
      (LP: #1915935).
  * debian/templates/dkms_nvidia.conf.in,
    debian/dkms_nvidia/patches/buildfix_kernel_5.11.patch:
    - Add support for Linux 5.11 (LP: #1916908).
      Note: UVM is disabled for Linux >= 5.10.

 -- Alberto Milone <email address hidden> Thu, 25 Feb 2021 16:52:53 +0100

Source diff to previous version

Version: 450.102.04-0ubuntu0.20.04.1 2021-01-20 15:06:17 UTC

  nvidia-graphics-drivers-450-server (450.102.04-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (LP: #1906680):
    - CVE-2021-1052, CVE-2021-1053, CVE‑2021‑1056.
  * debian/templates/control.in:
    - Add transitional packages for the 440-server series.

 -- Alberto Milone <email address hidden> Tue, 12 Jan 2021 16:30:58 +0100

CVE-2021-1052 RESERVED
CVE-2021-1053 RESERVED



About   -   Send Feedback to @ubuntu_updates